United States   [change]  
 
 POLYCOM® UC SOFTWARE WARNING

READ THESE NOTICES BEFORE ACCEPTING THE DOWNLOAD OF POLYCOM® UC SOFTWARE 4.0.x:

 

1) Before you can successfully install UC Software 4.0.x onto phones running Polycom® UCS released prior to version 4.0.0, you must perform a required upgrade procedure using the Polycom® Upgrader 4.0.0 Utility.

Before you download and install Polycom® UC Software version 4.0.x or higher, Polycom strongly recommends that you review the changes to the upgrade procedures detailed in the Polycom® UC Software 4.0.0 Administrators’ Guide or newer and Engineering Advisory 64731 Polycom® UC Software 4.0.0: Upgrade and Downgrade Methods.

 

2) With the release of UCS 3.3.0, the configuration files, their respective parameters and defaults, as well as the provisioning methods have been simplified and also extensively modified in comparison to prior releases. THESE CHANGES ARE NOT BACKWARD-COMPATIBLE with configuration parameters used in previous software releases. Before downloading and installing the software, Polycom strongly recommends that you become familiar with the changes described in the Administrator’s Guide for the Polycom® UC Software – 3.3.0 or newer and Technical Bulletin 60519 Simplified Configuration Improvements in Polycom® UC Software 3.3.0.

 

3) Use of the Software is subject to the terms and conditions of the End User License Agreement that accompanied the Polycom Product.

 


 


© 2017 Polycom, Inc. All rights reserved. |